package egovframework.rte.cvpl.service;

/**
 * @Class Name : CvplCnsltVO.java
 * @Description : CvplCnslt VO class
 * @Modification Information @ @ 수정일 수정자 수정내용 @ ------- --------
 *               --------------------------- @ 2009.03.04 천종덕 최초 생성
 * 
 * @author 실행환경 개발팀 천종덕
 * @since 2009.02.01
 * @version 1.0
 * @see Copyright (C) 2009 by MOPAS All right reserved.
 */
public class CvplCnsltVO extends CvplSearchVO {

    private static final long serialVersionUID = 1L;

    /** 민원접수번호 */
    private String cvplNo = "";

    /** 민원제목 */
    private String cvplSj = "";

    /** 민원내용 */
    private String cvplContents = "";

    /** 민원첨부서류1 */
    private String cvplAtch1 = "";

    /** 민원첨부서류2 */
    private String cvplAtch2 = "";

    /** 민원공개여부 */
    private String cvplOthbcCode = "";

    /** 민원공개여부명 */
    private String cvplOthbcCodeNm = "";

    /** 접수시간 */
    private String receiptTime = "";

    /** 원본접수시간 */
    private String orgReceiptTime = "";

    /** 사용자ID */
    private String userId = "";

    /** 사용자이름 */
    private String userName = "";

    /** 사용자부서 */
    private String userDept = "";

    /** 사용자부서명 */
    private String userDeptNm = "";

    /** 사용자직책 */
    private String userRspofc = "";

    /** 사용자직책명 */
    private String userRspofcNm = "";

    /** 답변내용 */
    private String answerContents = "";

    /** 답변첨부서류1 */
    private String answerAtch1 = "";

    /** 답변첨부서류2 */
    private String answerAtch2 = "";

    /** 답변완료시간 */
    private String answerTime = "";

    /** 원본답변완료시간 */
    private String orgAnswerTime = "";

    /** 답변자ID */
    private String answerUserId = "";

    /** 답변자이름 */
    private String answerUserName = "";

    /** 답변자부서 */
    private String answerUserDept = "";

    /** 답변자부서명 */
    private String answerUserDeptNm = "";

    /** 답변자직책 */
    private String answerUserRspofc = "";

    /** 답변자직책명 */
    private String answerUserRspofcNm = "";

    /** 메일송신여부 */
    private String emailYn = "";

    /** 행정기관코드 */
    private String admnstmachCode = "";

    /** 행정기관명 */
    private String admnstmachCodeNm = "";

    /** Best 채택여부 */
    private String bestYn = "";

    public String getCvplNo() {
        return cvplNo;
    }

    public void setCvplNo(String cvplNo) {
        this.cvplNo = cvplNo;
    }

    public String getCvplSj() {
        return cvplSj;
    }

    public void setCvplSj(String cvplSj) {
        this.cvplSj = cvplSj;
    }

    public String getCvplContents() {
        return cvplContents;
    }

    public void setCvplContents(String cvplContents) {
        this.cvplContents = cvplContents;
    }

    public String getCvplAtch1() {
        return cvplAtch1;
    }

    public void setCvplAtch1(String cvplAtch1) {
        this.cvplAtch1 = cvplAtch1;
    }

    public String getCvplAtch2() {
        return cvplAtch2;
    }

    public void setCvplAtch2(String cvplAtch2) {
        this.cvplAtch2 = cvplAtch2;
    }

    public String getCvplOthbcCode() {
        return cvplOthbcCode;
    }

    public void setCvplOthbcCode(String cvplOthbcCode) {
        this.cvplOthbcCode = cvplOthbcCode;
    }

    public String getCvplOthbcCodeNm() {
        return cvplOthbcCodeNm;
    }

    public void setCvplOthbcCodeNm(String cvplOthbcCodeNm) {
        this.cvplOthbcCodeNm = cvplOthbcCodeNm;
    }

    public String getReceiptTime() {
        return receiptTime;
    }

    public void setReceiptTime(String receiptTime) {
        this.receiptTime = receiptTime;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserDept() {
        return userDept;
    }

    public void setUserDept(String userDept) {
        this.userDept = userDept;
    }

    public String getUserDeptNm() {
        return userDeptNm;
    }

    public void setUserDeptNm(String userDeptNm) {
        this.userDeptNm = userDeptNm;
    }

    public String getUserRspofc() {
        return userRspofc;
    }

    public void setUserRspofc(String userRspofc) {
        this.userRspofc = userRspofc;
    }

    public String getUserRspofcNm() {
        return userRspofcNm;
    }

    public void setUserRspofcNm(String userRspofcNm) {
        this.userRspofcNm = userRspofcNm;
    }

    public String getAnswerContents() {
        return answerContents;
    }

    public void setAnswerContents(String answerContents) {
        this.answerContents = answerContents;
    }

    public String getAnswerAtch1() {
        return answerAtch1;
    }

    public void setAnswerAtch1(String answerAtch1) {
        this.answerAtch1 = answerAtch1;
    }

    public String getAnswerAtch2() {
        return answerAtch2;
    }

    public void setAnswerAtch2(String answerAtch2) {
        this.answerAtch2 = answerAtch2;
    }

    public String getAnswerTime() {
        return answerTime;
    }

    public void setAnswerTime(String answerTime) {
        this.answerTime = answerTime;
    }

    public String getAnswerUserId() {
        return answerUserId;
    }

    public void setAnswerUserId(String answerUserId) {
        this.answerUserId = answerUserId;
    }

    public String getAnswerUserName() {
        return answerUserName;
    }

    public void setAnswerUserName(String answerUserName) {
        this.answerUserName = answerUserName;
    }

    public String getAnswerUserDept() {
        return answerUserDept;
    }

    public void setAnswerUserDept(String answerUserDept) {
        this.answerUserDept = answerUserDept;
    }

    public String getAnswerUserDeptNm() {
        return answerUserDeptNm;
    }

    public void setAnswerUserDeptNm(String answerUserDeptNm) {
        this.answerUserDeptNm = answerUserDeptNm;
    }

    public String getAnswerUserRspofc() {
        return answerUserRspofc;
    }

    public void setAnswerUserRspofc(String answerUserRspofc) {
        this.answerUserRspofc = answerUserRspofc;
    }

    public String getAnswerUserRspofcNm() {
        return answerUserRspofcNm;
    }

    public void setAnswerUserRspofcNm(String answerUserRspofcNm) {
        this.answerUserRspofcNm = answerUserRspofcNm;
    }

    public String getEmailYn() {
        return emailYn;
    }

    public void setEmailYn(String emailYn) {
        this.emailYn = emailYn;
    }

    public String getAdmnstmachCode() {
        return admnstmachCode;
    }

    public void setAdmnstmachCode(String admnstmachCode) {
        this.admnstmachCode = admnstmachCode;
    }

    public String getAdmnstmachCodeNm() {
        return admnstmachCodeNm;
    }

    public void setAdmnstmachCodeNm(String admnstmachCodeNm) {
        this.admnstmachCodeNm = admnstmachCodeNm;
    }

    public String getBestYn() {
        return bestYn;
    }

    public void setBestYn(String bestYn) {
        this.bestYn = bestYn;
    }

    public String getOrgReceiptTime() {
        return orgReceiptTime;
    }

    public void setOrgReceiptTime(String orgReceiptTime) {
        this.orgReceiptTime = orgReceiptTime;
    }

    public String getOrgAnswerTime() {
        return orgAnswerTime;
    }

    public void setOrgAnswerTime(String orgAnswerTime) {
        this.orgAnswerTime = orgAnswerTime;
    }

}
